/* -------------------- hubspot Contact Form -------------------- */

.hs-form-iframe-0 .hs-form-iframe {
  width: 100%;
  height: 100%;
}

.hs-form {
  text-align: left;
  flex-direction: column;
  align-items: stretch;
  display: flex;
  row-gap: 1.5rem;
  justify-content: flex-start;
}

.hs-input {
  letter-spacing: -0.02em;
  background-color: #ffffff80;
  border: 1px #000;
  border-radius: 0.25rem;
  height: 2.25rem;
  margin-bottom: 0;
  padding-top: 0.5rem;
  padding-left: 1rem;
  padding-right: 1rem;
  font-size: 1rem;
  line-height: 1;
  transition: all 0.2s;
  box-shadow: 0 0 0 1px #0000001a;
  width: 100% !important;
  min-height: 0px !important;
}

.hs-form-field label {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1;
  margin-bottom: 0.5rem;
  color: inherit !important;
}

.hs-form-field {
  width: 100% !important;
  margin-bottom: 0 !important;
}

.input {
  margin-right: 0px !important;
}

.form-columns-2 {
  max-width: none !important;
}

.hs-fieldtype-textarea.hs-input {
  width: 100% !important;
  min-height: 7.5rem !important;
}

.hs-button {
  background-color: var(--_colors---primary-teal);
  box-shadow: 0 0 0 1px var(--_colors---dark-teal);
  padding: 0.5625rem 1rem 0.625rem;
  font-size: 1rem;
  line-height: 1;
  text-decoration: none;
  color: var(--_colors---slate);
  border-radius: 0.25rem;
  transition: all 0.2s;
  border-width: 0;
  cursor: pointer;
  font-weight: 500;
  margin: 0 !important;
}

fieldset {
  max-width: none !important;
}

.hs-button:hover {
  color: #fff;
}

.hs-error-msgs.inputs-list {
  text-transform: uppercase;
  padding-left: 0rem;
  list-style-type: disc;
  font-size: 0rem;
  margin-top: 0.75rem;
}

.hs-error-msgs.inputs-list label {
  font-size: 0.75rem;
  margin-bottom: 0rem;
  text-transform: none !important;
}

@media screen and (max-width: 991px) {
  .hs-form {
    padding-left: 0rem;
    padding-right: 0rem;
  }

  .form-columns-2 {
    grid-column-gap: 0.75rem !important;
    grid-row-gap: 0.75rem !important;
  }

  .hs-form {
    row-gap: 0.75rem !important;
  }

  .hs-form-field label {
    font-size: 0.875rem;
  }
}
